Bug 7746 - зависимость на net-scripts
: зависимость на net-scripts
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/pidentd)
: unstable
: all Linux
: P2 minor
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-08-24 23:19 by
Modified: 2009-05-10 09:32 (History)


Attachments
identd.init patch (384 bytes, patch)
2005-08-24 23:19, Denis Ovsienko
no flags Details | Diff
pidentd.spec patch (762 bytes, patch)
2005-08-24 23:22, Denis Ovsienko
no flags Details | Diff


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-08-24 23:19:07
pidentd зависит от того провайдера network-config-subsystem, который был
установлен в сборочной среде. Улучшающие патчи прилагаются.
------- Comment #1 From 2005-08-24 23:19:50 -------
Created an attachment (id=1070) [details]
identd.init patch
------- Comment #2 From 2005-08-24 23:22:10 -------
Created an attachment (id=1071) [details]
pidentd.spec patch
------- Comment #3 From 2006-06-01 20:56:29 -------
Между прочим, версия 3.0.19 доступна.
------- Comment #4 From 2006-06-03 13:28:45 -------
pidentd-3.0.19-alt1.src.rpm представлен в updates/3.0 и Sisyphus.